.hero__media {
  background:
    linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.61) 1%,
      rgba(0, 0, 0, 0.05) 40%,
      rgba(0, 0, 0, 0) 62%
    ),
    linear-gradient(
      180deg,
      rgba(26, 34, 41, 0) 70%,
      rgba(26, 34, 41, 0.48) 80%,
      #1a2229 100%
    ),
    url(../imgs/tour/Setouchi/banner.jpg) center / cover no-repeat;
}

.tokyo2-highlight--1 {
  background-image:
    linear-gradient(90deg, #000000cc 0%, #00000000 100%),
    url("../imgs/tour/Setouchi/line1.jpg");
}

.tokyo2-highlight--2 {
  background-image:
    linear-gradient(90deg, #000000cc 0%, #00000000 100%),
    url("../imgs/tour/Setouchi/line2.jpg");
}

.tokyo2-highlight--3 {
  background-image:
    linear-gradient(90deg, #000000cc 0%, #00000000 100%),
    url("../imgs/tour/Setouchi/line3.jpg");
}
.tokyo2-highlight--4 {
  background-image:
    linear-gradient(90deg, #000000cc 0%, #00000000 100%),
    url("../imgs/tour/Setouchi/line4.jpg");
}
@media (max-width: 650px) {
  .hero__media {
    background:
      linear-gradient(
        180deg,
        rgba(26, 34, 41, 0) 70%,
        rgba(26, 34, 41, 0.4807) 80%,
        #1a2229 100%
      ),
      url(../imgs/tour/Setouchi/banner.jpg) no-repeat;
    background-position: 54%;
    background-size: cover;
  }

  .tokyo2-highlight--1 {
    background-image:
      linear-gradient(90deg, #000000cc 0%, #00000000 100%),
      url("../imgs/tour/Setouchi/DSCF4944@4x.jpg");
  }

  .tokyo2-highlight--2 {
    background-image:
      linear-gradient(90deg, #000000cc 0%, #00000000 100%),
      url("../imgs/tour/Setouchi/DSC0778@4x.jpg");
  }

  .tokyo2-highlight--3 {
    background-image:
      linear-gradient(90deg, #000000cc 0%, #00000000 100%),
      url("../imgs/tour/Setouchi/DSCF5936@4x.jpg");
  }
  .tokyo2-highlight--4 {
    background-image:
      linear-gradient(90deg, #000000cc 0%, #00000000 100%),
      url("../imgs/tour/Setouchi/DSC06849@4x.jpg");
  }
}
